Mailinglist Archive: opensuse-updates (58 mails)

< Previous Next >
openSUSE-SU-2013:1332-1: moderate: update for strongswan
openSUSE Security Update: update for strongswan
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1332-1
Rating: moderate
References: #833278
Cross-References: CVE-2013-5018
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update of strongswan fixed a denial-of-service
vulnerability, that could be triggered by special XAuth
usernames and EAP identities.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-643

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

strongswan-4.6.4-2.12.1
strongswan-debugsource-4.6.4-2.12.1
strongswan-ikev1-4.6.4-2.12.1
strongswan-ikev1-debuginfo-4.6.4-2.12.1
strongswan-ikev2-4.6.4-2.12.1
strongswan-ikev2-debuginfo-4.6.4-2.12.1
strongswan-ipsec-4.6.4-2.12.1
strongswan-ipsec-debuginfo-4.6.4-2.12.1
strongswan-libs0-4.6.4-2.12.1
strongswan-libs0-debuginfo-4.6.4-2.12.1
strongswan-mysql-4.6.4-2.12.1
strongswan-mysql-debuginfo-4.6.4-2.12.1
strongswan-nm-4.6.4-2.12.1
strongswan-nm-debuginfo-4.6.4-2.12.1
strongswan-sqlite-4.6.4-2.12.1
strongswan-sqlite-debuginfo-4.6.4-2.12.1

- openSUSE 12.2 (noarch):

strongswan-doc-4.6.4-2.12.1


References:

http://support.novell.com/security/cve/CVE-2013-5018.html
https://bugzilla.novell.com/833278


< Previous Next >
This Thread
  • No further messages